<?xml version="1.0" encoding="utf-8"?>
<LanguageData>


<Gun_MRGPistol.label>MRG-5手枪</Gun_MRGPistol.label>
<Gun_MRGPistol.description>微型轨道枪5型. The compact counter part of the MRG-5 Rifle, this pistol is the fifth instalment of top of the line rail gun technologies. 
Very accurate and powerful, this weapon will make propellant weapons seem neolithic.</Gun_MRGPistol.description>



<Gun_MRGRifle.label>MRG-5步枪</Gun_MRGRifle.label>
<Gun_MRGRifle.description>微型轨道枪5型. This Rifle is the fifth instalment of top of the line rail gun technologies. 
Very accurate and powerful, this weapon will make propellant weapons seem neolithic.</Gun_MRGRifle.description>

	<Bullet_MRGPistol.label>MRG子弹</Bullet_MRGPistol.label>

	<Bullet_MRGRifle.label>MRG子弹</Bullet_MRGRifle.label>

</LanguageData>